Reconcile tenant subscription
POST
/tenants/{id}/billing/reconcile
const url = 'https://api.muninx.com/tenants/example/billing/reconcile';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.muninx.com/tenants/example/billing/reconcile \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Tenant organization ID; use this for the current tenant
Responses
Section titled “ Responses ”No Content
Problem+json
Media type */*
object
key
additional properties
any